This topic contains 1 reply, has 2 voices, and was last updated by Leetheme Leetheme 3 months ago.

WordPress 4.9

  • wordpress will update automatically in a short time to get the version for 4.9 or ask for a refund, because the woocomerce does not work well in addition to other elements that generate error

    Leetheme

    Hi,

    Thank for your reply.
    Could you send us more details about the WooCommerce issues and other elements issues?
    And send us your admin site, FTP access.

    We will check and fix it for you.

    Kind regards,

Tagged: 

You must be logged in to reply to this topic.